
package cn.timer.api.dto.crm;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * @author wuqingjun
 * @version 1.0
 * @Description: 客户跟进统计折现图
 * @date 2023年8月11日
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "客户跟进统计折现图")
public class CrmClientFollowLineDto implements Serializable {

    private static final long serialVersionUID = 3241644321635711235L;
    @ApiModelProperty(value = "日期")
    private String dateStr;
    @ApiModelProperty(value = "统计")
    private Integer countCrm;

}
